# $Revision: 1.168 $, $Date: 2011/02/04 18:24:13 $
Summary:	A system documentation reader from the GNOME project
Summary(pl.UTF-8):	Czytnik dokumentacji z projektu GNOME
Name:		yelp
Version:	2.30.2
Release:	5
License:	GPL v2
Group:		X11/Applications
Source0:	http://ftp.gnome.org/pub/GNOME/sources/yelp/2.30/%{name}-%{version}.tar.bz2
# Source0-md5:	d745dafd0c134e726511894621d9b050
Patch0:		%{name}-libxul.patch
URL:		http://live.gnome.org/Yelp
BuildRequires:	GConf2-devel >= 2.26.0
BuildRequires:	autoconf
BuildRequires:	automake >= 1:1.9
BuildRequires:	bzip2-devel
BuildRequires:	dbus-glib-devel >= 0.74
BuildRequires:	gettext-devel
BuildRequires:	gnome-common >= 2.24.0
BuildRequires:	gnome-doc-utils >= 0.20.0
BuildRequires:	gtk+2-devel >= 2:2.18.0
BuildRequires:	intltool >= 0.37.0
BuildRequires:	libbeagle-devel >= 0.3.0
BuildRequires:	libtool
BuildRequires:	libxml2-devel >= 1:2.6.31
BuildRequires:	libxslt-devel >= 1.1.22
BuildRequires:	pkgconfig >= 1:0.15.0
BuildRequires:	rarian-devel >= 0.7.0
BuildRequires:	rpmbuild(macros) >= 1.311
BuildRequires:	startup-notification-devel >= 0.8
BuildRequires:	xorg-lib-libSM-devel
BuildRequires:	xulrunner-devel >= 1.9-5
BuildRequires:	zlib-devel
Requires(post,postun):	gtk-update-icon-cache
Requires(post,postun):	hicolor-icon-theme
Requires(post,preun):	GConf2
Requires:	docbook-style-xsl >= 1.55.0
Requires:	gnome-doc-utils >= 0.20.0
Requires:	scrollkeeper
%requires_eq_to	xulrunner xulrunner-devel
# sr@Latn vs. sr@latin
Conflicts:	glibc-misc < 6:2.7
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

# can be provided by mozilla or mozilla-embedded
%define		_noautoreqdep	libgtkembedmoz.so libgtksuperwin.so libxpcom.so
# we have strict deps for it
%define		_noautoreq	libxpcom.so

%description
Yelp is the GNOME help/documentation browser. It is designed to help
you browse all the documentation on your system in one central tool.

%description -l pl.UTF-8
Yelp jest przeglądarką pomocy i dokumentacji GNOME. Umożliwia
przeglądanie całej dokumentacji systemu za pomocą jednego, centralnego
narzędzia.

%prep
%setup -q
%patch0 -p1

# fix locale names
# drop en@shaw locale
sed -i -e s#en@shaw## po/LINGUAS
rm -f po/en@shaw.po

%build
%{__intltoolize}
%{__libtoolize}
%{__aclocal} -I m4
%{__autoconf}
%{__autoheader}
%{__automake}
%configure
%{__make} -j1 \
	CFLAGS="%{rpmcflags} -DI_KNOW_RARIAN_0_8_IS_UNSTABLE"

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%post
%gconf_schema_install yelp.schemas
%update_icon_cache hicolor

%preun
%gconf_schema_uninstall yelp.schemas

%postun
%update_icon_cache hicolor

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc README ChangeLog NEWS TODO AUTHORS
%attr(755,root,root) %{_bindir}/gnome-help
%attr(755,root,root) %{_bindir}/yelp
%{_datadir}/yelp
%{_desktopdir}/yelp.desktop
%{_iconsdir}/hicolor/*/*/yelp-icon-big.png
%{_sysconfdir}/gconf/schemas/yelp.schemas

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: yelp.spec,v $
Revision 1.168  2011/02/04 18:24:13  wiget
- Requires(post,postun): gtk-update-icon-cache

Revision 1.167  2010/12/17 09:22:26  megabajt
- release 4

Revision 1.166  2010/10/28 21:11:46  baggins
- rel 3

Revision 1.165  2010/10/25 18:54:44  baggins
- rel 2

Revision 1.164  2010/09/30 17:11:04  megabajt
- updated to 2.30.2

Revision 1.163  2010/09/16 19:09:19  duddits
- rel.6

Revision 1.162  2010/09/08 13:11:54  duddits
- rel. 5

Revision 1.161  2010/07/30 10:01:56  baggins
- rel 4

Revision 1.160  2010/07/01 22:56:50  megabajt
- release 3

Revision 1.159  2010/07/01 11:12:24  megabajt
- release 2

Revision 1.158  2010/05/13 23:54:39  sparky
- BR: xorg-lib-libSM-devel

Revision 1.157  2010/04/26 21:29:00  megabajt
- updated to 2.30.1

Revision 1.156  2010/04/06 17:32:50  wiget
- release 2

Revision 1.155  2010/04/01 13:24:16  megabajt
- updated to 2.30.0

Revision 1.154  2010/03/30 09:18:18  hawk
- release 7

Revision 1.153  2010/02/16 10:05:31  arekm
- release 6

Revision 1.152  2010/02/15 11:52:51  arekm
- release 5

Revision 1.151  2010/01/22 18:31:37  arekm
- release 4

Revision 1.150  2010/01/07 14:40:26  duddits
- rel. 3

Revision 1.149  2009/12/18 15:55:08  megabajt
- release 2

Revision 1.148  2009/12/04 21:45:03  megabajt
- updated to 2.28.1
- removed en@shaw locale

Revision 1.147  2009/11/08 19:51:56  megabajt
- release 3

Revision 1.146  2009/11/01 17:32:50  arekm
- release 2

Revision 1.145  2009/09/26 22:01:17  qwiat
- updated to 2.28.0

Revision 1.144  2009/09/10 12:19:25  baggins
- rel 8

Revision 1.143  2009/08/05 16:10:33  arekm
- release 7

Revision 1.142  2009/07/20 07:59:45  arekm
- release 6

Revision 1.141  2009/07/03 22:21:02  megabajt
- release 5

Revision 1.140  2009/05/06 20:31:04  megabajt
- release 4

Revision 1.139  2009/04/24 11:33:20  megabajt
- release 3

Revision 1.138  2009/03/18 14:39:19  patrys
- drop la locale
- rel 2

Revision 1.137  2009/03/17 19:41:07  megabajt
- updated source md5sum

Revision 1.136  2009/03/17 19:32:42  megabajt
- updated to 2.26.0

Revision 1.135  2009/03/06 08:50:53  arekm
- release 6

Revision 1.134  2009/02/11 15:55:20  patrys
- rel 5

Revision 1.133  2008/12/17 21:50:44  hawk
- release 4

Revision 1.132  2008/11/13 17:58:12  arekm
- release 3

Revision 1.131  2008/10/14 15:43:51  megabajt
- release 2

Revision 1.130  2008/10/04 21:32:35  qwiat
- merge from DEVEL

Revision 1.125.2.7  2008/10/04 21:24:01  qwiat
- fixed log

Revision 1.125.2.6  2008/10/04 21:22:56  qwiat
- fixed log

Revision 1.125.2.5  2008/10/04 21:16:05  qwiat
- up to 2.24
- removed obsolete patch

Revision 1.129  2008/09/30 10:25:47  hawk
- release 6

Revision 1.125.2.4  2008/09/13 14:44:06  patrys
- proper desktop categories
- drop bs patch (no changes)
- push desktop patch upstream

Revision 1.125.2.3  2008/09/04 11:27:40  patrys
- 2.23.91

Revision 1.125.2.2  2008/08/21 23:45:21  megabajt
- updated to 2.23.2 (fixes CVE-2008-3533)
- added -libxul.patch to fix build with xulrunner 1.9

Revision 1.128  2008/07/23 15:16:03  hawk
- release 5

Revision 1.127  2008/07/08 17:47:34  megabajt
- added -libxul.patch to fix build with xulrunner 1.9
- release 4

Revision 1.126  2008/06/28 20:08:55  arekm
- release 3

Revision 1.125.2.1  2008/06/03 10:00:47  patrys
- 2.23.1

Revision 1.125  2008-04-23 07:48:59  hawk
- release 2

Revision 1.124  2008-04-11 22:26:44  sls
- ver. 2.22.1

Revision 1.123  2008-03-27 21:07:42  hawk
- release 2 (xulrunner 1.8.1.13)

Revision 1.122  2008-03-12 14:31:01  patrys
- 2.22.0
- merged from DEVEL

Revision 1.121.2.2  2008-03-12 14:30:10  patrys
- 2.22.0

Revision 1.121.2.1  2008-02-15 11:19:01  megabajt
- updated to 2.21.90
- added -beagle.patch (fixes build with recent beagle)
- more verbose files

Revision 1.121  2008-02-13 06:32:03  qboosh
- sorted BRs

Revision 1.120  2008-02-11 18:03:35  deejay1
- BR: s/beagle-devel/libbeagle-devel/ and changed it's version to 0.3.0
- rel. 9

Revision 1.119  2008-02-08 19:50:15  hawk
- release 8 (xulrunner 1.8.1.12)

Revision 1.118  2008-02-02 10:14:50  hawk
- typo

Revision 1.117  2008-02-02 10:14:29  hawk
- fox building with rarian 0.7.x
- release 7

Revision 1.116  2007-12-02 12:39:58  hawk
- release 6 (xulrunner 1.8.1.11)

Revision 1.115  2007-11-27 20:00:17  megabajt
- release 5 (xulrunner 1.8.1.10)

Revision 1.114  2007-11-10 11:19:10  megabajt
- sr@Latn -> sr@latin; release 4

Revision 1.113  2007/10/22 19:35:34  megabajt
- release 3 (xulrunner 1.8.1.8)

Revision 1.112  2007/10/12 01:57:40  sls
- make -j1

Revision 1.111  2007/09/22 08:46:39  megabajt
- release 2 (xulrunner 1.8.1.7)

Revision 1.110  2007/09/18 16:36:00  megabajt
- updated to 2.20.0; merged from DEVEL

Revision 1.109  2007/09/15 21:24:05  wiget
- rebuild with new xulrunner (1.8.1.6), release 6

Revision 1.108.2.1  2007/08/29 06:23:08  patrys
- 2.19.90

Revision 1.108  2007/08/06 10:38:21  patrys
- rebuild with xulrunner 1.8.1.6

Revision 1.107  2007/07/22 16:52:18  aflinta
- rebuild with xulrunner 1.8.1.5

Revision 1.106  2007/06/02 18:28:16  megabajt
- release 3 (rebuild with xulrunner 1.8.1.4)

Revision 1.105  2007/05/06 17:43:18  megabajt
- don't require libxpcom.so
- release 2

Revision 1.104  2007/04/09 19:24:01  megabajt
- updated to 2.18.1

Revision 1.103  2007/04/02 15:42:32  baggins
- rel 4

Revision 1.102  2007/04/02 12:46:28  baggins
- rel 3

Revision 1.101  2007/03/23 17:54:46  megabajt
- release 2 to rebuild with xulrunner 1.8.1.3

Revision 1.100  2007/03/13 13:45:43  megabajt
- updated to 2.18.0

Revision 1.99  2007/02/26 16:21:50  megabajt
- use %requires_eq_to (xulrunner can be not installed on builders)
- release 2

Revision 1.98  2007/02/12 22:09:25  glen
- tabs in preamble

Revision 1.97  2007/02/12 01:06:41  baggins
- converted to UTF-8

Revision 1.96  2007/01/25 13:21:56  hawk
- firefox devel is no longer provided, build with xulrunner

Revision 1.95  2006/12/25 23:24:12  megabajt
- up to 2.16.2

Revision 1.94  2006/12/08 15:00:36  glen
- depend on mozilla-firefox-libs

Revision 1.93  2006/11/07 22:32:43  glen
- do not list %{_desktopdir}/* -- dangerous, could list directories unexpectedly

Revision 1.92  2006/10/05 22:50:28  qboosh
- R(post,postun): hicolor-icon-theme

Revision 1.91  2006/10/05 22:18:48  grzegol
- package ug lang files (languages added in glibc-2.5)

Revision 1.90  2006/10/03 20:19:57  grzegol
- 2.16.1

Revision 1.89  2006/10/01 09:02:22  megabajt
- rel. 2 to rebuild with new firefox

Revision 1.88  2006/09/06 21:16:31  grzegol
- 2.16.0

Revision 1.87  2006/08/27 14:20:18  havner
- rebuild with 2.5
- rel 2

Revision 1.86  2006/08/10 20:54:16  freetz
- 2.15.91, updated deps

Revision 1.85  2006/08/01 15:51:58  freetz
- rel.2 (new firefox)

Revision 1.84  2006/07/26 17:02:24  freetz
- 2.15.5, updated BR, renumbered patches, use rpm macros

Revision 1.83  2006/07/13 21:27:48  freetz
- 2.15.4, updated deps, --as-needed support

Revision 1.82  2006/06/12 17:54:21  freetz
- 2.15.3, gecko 1.7 support dropped upstream, updated BR/file list

Revision 1.81  2006/06/10 20:58:35  freetz
- 2.15.2, GNOME 2.15.x deps, (re)generate icon cache, remove unsupported
  locale

Revision 1.80  2006/06/06 13:35:41  qboosh
- merged update to 2.14.2 from AC-branch

Revision 1.79  2006/05/27 00:32:19  qboosh
- merged deps update and mozilla_firefox bcond switch from AC-branch

Revision 1.75.4.4  2006/05/19 16:08:48  freetz
- rel.4, firefox by default (like other GNOME apps)

Revision 1.75.4.3  2006/05/18 22:38:40  baggins
- release 3
- strict reqs

Revision 1.75.4.2  2006/05/16 14:49:44  baggins
- merged from HEAD without beagle

Revision 1.78  2006/04/20 11:33:09  ankry
- added bs patch, rel. 2

Revision 1.77  2006/04/10 16:41:09  freetz
- 2.14.1

Revision 1.76  2006/04/02 14:56:35  freetz
- merged from DEVEL

Revision 1.75.2.8  2006/03/19 18:40:04  freetz
- enable beagle support

Revision 1.75.2.7  2006/03/13 08:04:26  freetz
- 2.14.0

Revision 1.75.2.6  2006/03/04 23:10:11  freetz
- disable beagle until poldek overloaded provides is fixed, rel.2

Revision 1.75.2.5  2006/02/27 08:55:08  freetz
- 2.13.6, dropped xslt_location patch (rejected upstream), enable beagle
  support by default (should fallback to basic search now when beagled is
  not running)

Revision 1.75.2.4  2006/02/13 10:05:28  freetz
- 2.13.5, use system location for xslt, use basic seach (beagle search
  has no fallback)

Revision 1.75.2.3  2006/02/01 18:02:24  freetz
- added m4 fix

Revision 1.75.2.2  2006/02/01 15:12:23  freetz
- fixed version in commit log

Revision 1.75.2.1  2006/02/01 15:01:25  freetz
- 2.13.4

Revision 1.75  2005/11/28 18:03:32  freetz
- 2.12.2

Revision 1.74  2005/10/05 17:03:45  freetz
- rebuild with mozilla 1.7.12, rel.2

Revision 1.73  2005/09/21 13:10:47  freetz
- 2.12.1

Revision 1.72  2005/09/12 08:16:46  freetz
- fixed pl, removed redundant todo part

Revision 1.71  2005/09/11 23:23:31  ankry
- tabs, pl

Revision 1.70  2005/09/06 22:26:17  aflinta
- bump BRs

Revision 1.69  2005/09/06 22:25:01  aflinta
- merged from DEVEL, 2.12.0

Revision 1.66.2.11  2005/08/25 08:37:22  paladine
- updated to 2.11.92
- use style macros
- sorted %%files

Revision 1.66.2.10  2005/08/18 12:24:16  aflinta
- rebuild with cairo, rel. 3

Revision 1.66.2.9  2005/08/17 07:19:25  paladine
- removed R: gnome-mime-data

Revision 1.66.2.8  2005/07/27 14:02:01  freetz
- TODO expanded

Revision 1.66.2.7  2005/07/27 13:22:40  aflinta
- added firefox support

Revision 1.66.2.6  2005/07/13 19:31:51  wiget
- updated some BR/R

Revision 1.66.2.5  2005/07/13 19:30:08  wiget
- updated to 2.11.1

Revision 1.66.2.4  2005/05/04 10:12:35  aflinta
- up to version 2.10.0

Revision 1.66.2.3  2005/03/20 22:47:16  aflinta
- oooops, wrong gnome-doc-utils version

Revision 1.66.2.2  2005/03/20 22:09:34  aflinta
- rebuild with howl 0.9.10, release 2

Revision 1.66.2.1  2005/02/08 22:41:53  grzegol
- updated to 2.9.3
- added MOZILLA_HOME patch

Revision 1.66  2004/12/11 00:57:01  ankry
- rel. 2

Revision 1.65  2004/12/06 17:45:10  freetz
- 2.6.5, STBR

Revision 1.64  2004/11/27 19:21:10  saq
- massive attack: more BR epoch fixes

Revision 1.63  2004/10/30 12:17:48  paladine
- spaces->tabs

Revision 1.62  2004/10/12 10:28:39  aflinta
- up to version 2.6.4

Revision 1.61  2004/09/15 18:24:38  grzegol
- in gnome-common-2.8.0 all macros are in %%{_aclocaldir}, not in
  %%{_aclocaldir}/gnome2-macros, so remove -I %%{_aclocal}/gnome2-macros from
  %%{__aclocal} args and BR: gnome-common >= 2.8.0

Revision 1.60  2004/09/14 13:31:31  grzegol
- updated to 2.6.3

Revision 1.59  2004/08/31 12:15:14  grzegol
- updated to 2.6.2
- removed outdated locale-names patch
- remove no locale in %%install

Revision 1.58  2004/08/24 00:11:25  havner
- rel 3 (fixed categories)

Revision 1.57  2004/08/10 22:45:50  krzak
- desktop-categories.patch
- rel 2

Revision 1.56  2004/04/21 07:14:51  aflinta
- up to version 2.6.1

Revision 1.55  2004/03/24 11:33:05  grzegol
- merged from DEVEL and updated to 2.6.0

Revision 1.54.2.11  2004/03/17 06:51:29  aflinta
- up to version 0.7.1

Revision 1.54.2.10  2004/03/09 11:49:39  grzegol
- added BR: libxml2-devel, popt-devel and sorted Rs

Revision 1.54.2.9  2004/03/09 11:05:45  aflinta
- up to version 2.5.90

Revision 1.54.2.8  2004/02/25 19:19:12  aflinta
- we need newer libxslt

Revision 1.54.2.7  2004/02/25 10:54:52  aflinta
- up to version 2.5.6

Revision 1.54.2.6  2004/02/10 12:44:12  grzegol
- updated to 2.5.5

Revision 1.54.2.5  2004/02/05 09:22:40  aflinta
- up to version 2.5.4

Revision 1.54.2.4  2004/01/13 21:42:14  grzegol
- updated to 2.5.3

Revision 1.54.2.3  2003/12/31 08:13:31  trojan
- updated to 2.5.2.1
- removed outdated patch
- fixed files

Revision 1.54.2.2  2003/12/10 17:43:38  wiget
- 2.5.1

Revision 1.54.2.1  2003/12/08 19:52:01  wiget
- 2.5.0

Revision 1.54  2003/11/10 20:55:58  grzegol
- updated to 2.4.2

Revision 1.53  2003/10/31 14:05:30  qboosh
- BR: gnome-common (used in aclocal call)

Revision 1.52  2003/10/14 05:55:45  trojan
- updated to 2.4.1

Revision 1.51  2003/09/09 08:55:39  grzegol
- updated to 2.4.0

Revision 1.50  2003/09/02 10:38:16  grzegol
- updated to 2.3.90

Revision 1.49  2003/08/26 20:31:21  ankry
- s/[Gg]nome/GNOME/

Revision 1.48  2003/08/21 20:14:55  jareq
- Requires: gnome-mime-data

Revision 1.47  2003/08/18 08:09:41  gotar
- mass commit: cosmetics (removed trailing white spaces)

Revision 1.46  2003/08/12 08:06:27  trojan
- updated to 2.3.6

Revision 1.45  2003/08/01 11:58:50  grzegol
- rel++ to rebuild without linc
- sorting/cosmetics

Revision 1.44  2003/07/16 13:52:01  grzegol
- updated to 2.3.4

Revision 1.43  2003/06/27 20:16:29  blues
- more macros and some cleanups - inpired by kloczek

Revision 1.42  2003/06/27 14:38:23  qboosh
- more macros

Revision 1.41  2003/06/04 13:05:17  aflinta
- version 2.3.3

Revision 1.40  2003/05/26 16:25:53  malekith
- massive attack: adding Source-md5

Revision 1.39  2003/05/25 06:28:43  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.38  2003/05/08 16:01:44  wiget
- yelp don't requires xft-devel direct.
- rel. 2

Revision 1.37  2003/04/07 21:59:56  aflinta
- updated to version 2.3.0

Revision 1.36  2003/01/20 21:14:44  aflinta
- updated to version 2.2.0

Revision 1.35  2003/01/14 11:00:59  michuz
- fixed %%build

Revision 1.34  2003/01/13 23:39:07  aflinta
- updated to version 2.1.5

Revision 1.33  2003/01/06 22:04:16  aflinta
- updated to version 2.1.4

Revision 1.32  2002/12/16 18:42:59  aflinta
- updated to version 2.1.3

Revision 1.31  2002/12/09 07:44:31  aflinta
- updated BR
- release 5

Revision 1.30  2002/12/05 10:02:25  aflinta
- moved from /usr/X11R6 to /usr, release 4

Revision 1.29  2002/11/28 23:48:31  wrobell
- massive attack: do not put bonobo servers into /usr/lib; remove
  _bonobo_server_dir definition (bonobo-activation configuration
  should be modified to look for servers in /usr and /usr/X11R6)

Revision 1.28  2002/11/28 13:53:28  wrobell
- massive attack: s/_serverdir/_bonobo_server_dir/cg

Revision 1.27  2002/11/27 11:41:18  aflinta
- updated BR
- more macros

Revision 1.26  2002/11/27 11:38:52  aflinta
- updated server file location, release 2

Revision 1.25  2002/11/12 18:48:47  aflinta
- updated to version 2.1.2

Revision 1.24  2002/10/29 18:54:31  aflinta
- rebuild against bonobo-activation 2.1.0, release up

Revision 1.23  2002/10/24 20:16:21  malekith
- release 3

Revision 1.22  2002/10/21 21:20:33  malekith
- br: libgtkhtml >= 2.1.1 (required by configure)

Revision 1.21  2002/10/21 20:48:49  aflinta
- updated to version 2.1.1

Revision 1.20  2002/10/15 19:55:23  aflinta
- release 2

Revision 1.19  2002/10/15 19:49:53  aflinta
- changed docbook-style-xsl requirements

Revision 1.18  2002/10/08 14:02:47  qboosh
- BR: autoconf,automake; R(post): GConf2

Revision 1.17  2002/10/03 23:48:12  aflinta
- updated to version 2.1.0

Revision 1.16  2002/09/30 14:30:27  kura
- Requires:      docbook-style-xsl = 1.55.0
- release 2

Revision 1.15  2002/09/04 23:53:59  aflinta
- updated to version 1.0.6

Revision 1.14  2002/08/29 12:46:14  kura
- release 2

Revision 1.13  2002/08/29 12:38:32  aflinta
- updated BR & R

Revision 1.12  2002/08/29 09:38:08  kura
- Version:        1.0.5

Revision 1.11  2002/08/25 19:38:19  aflinta
- updated to version 1.0.4

Revision 1.10  2002/08/17 12:45:16  wolf
- 1.0.3

Revision 1.9  2002/06/19 14:01:50  wiget
updated to 1.0.1

Revision 1.8  2002/06/12 12:03:20  wiget
start update to 1.0

Revision 1.7  2002/05/28 07:07:56  wiget
BR newer libgtkhtml-devel

Revision 1.6  2002/05/28 07:06:50  wiget
updated to 0.9

Revision 1.5  2002/05/22 09:34:29  wiget
- updated to 0.8
- added pixmapsdir.patch (move images from $datadir/images to $datadir/pixmaps)
- add pld.patch (set output engoding to utf-8 and fix path to xsl-stylesheets)
- release 1

Note: Rendering PLD-Guide.xml takes 10s on 800 MHz Celeron II

Revision 1.4  2002/02/22 23:30:11  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.3  2002/02/06 11:29:19  qboosh
- fixed gtk+2 package names, added pl translation

Revision 1.2  2002/02/01 19:51:20  kloczek
- partialy rewrited and switch to bzipped2 tar ball.

Based on spec from RedHat.
